﻿/**************************
    variables
**************************/
/**************************
    font
**************************/
@font-face {
  font-family: 'Lato bold';
  src: url('../font/lato-bold-webfont.woff2') format('woff2'), url('../font/lato-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Lato italic';
  src: url('../font/lato-italic-webfont.woff2') format('woff2'), url('../font/lato-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Lato';
  src: url('../font/lato-regular-webfont.woff2') format('woff2'), url('../font/lato-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Lato thin';
  src: url('../font/lato-thin-webfont.woff2') format('woff2'), url('../font/lato-thin-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/**************************
    mixins
**************************/
/**************************
    common
**************************/
* {
  outline: none !important;
}
html {
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
}
main {
  margin-top: 30px !important;
  overflow-x: hidden;
}
.margin-auto {
  margin: auto;
}
h1,
h2,
h3,
h4,
h5,
a,
p,
button,
ul > li {
  font-family: 'Lato', sans-serif;
  color: #202b2d;
}
.img-responsive {
  max-width: 100%;
  max-height: 100%;
}
/*strong {
    font-family: 'Lato bold', sans-serif;
}*/
.text-thin {
  font-family: 'Lato thin', sans-serif !important;
}
a {
  color: #8DC541;
}
a:hover,
a:focus,
a:active {
  color: #72a231;
}
a,
button {
  transition: all ease-in-out 0.25s;
  font-size: 12px;
}
a:hover,
button:hover {
  color: #8DC541;
  border-radius: 0 !important;
  background-color: none !important;
  text-decoration: none !important;
}
.caret {
  border-top: 4px solid #999999;
}
/*a.btn-green:hover, a.btn-greendark:hover {
    color: @gbc-white;
}

a.btn-white:hover {
    color: @gbc-green;
}*/
p,
ul > li {
  font-size: 14px;
  color: #202b2d;
}
h1,
h2,
h3 {
  text-transform: uppercase;
}
.well-green-dark {
  background-color: #1F2B2C !important;
}
.text-green {
  color: #8DC541;
}
.text-greendark {
  color: #1F2B2C;
}
.text-blue {
  color: #67B5E3;
}
.text-black {
  color: #000;
}
.text-white {
  color: #fff;
}
.btn {
  border-radius: 0px !important;
}
.btn-group {
  margin-bottom: 5px;
}
.btn-green,
.btn-primary,
.btn-success {
  border: none;
  background-color: #8DC541;
}
.btn-green:hover,
.btn-primary:hover,
.btn-success:hover {
  background-color: #72a231;
}
.btn-dark {
  color: #fff;
  background-color: #1F2B2C;
}
.btn-dark:hover {
  color: #67B5E3;
  background-color: #1F2B2C;
}
.btn-white {
  background-color: #fff;
}
.btn-white:hover {
  color: #000;
  background-color: #e6e6e6;
}
.btn-bottom {
  bottom: -1px;
  left: 50%;
  margin-left: -70px;
  position: absolute;
  width: 150px;
  font-size: 12px !important;
  padding: 4px 12px !important;
}
.section {
  margin-bottom: 40px;
}
.cust-panel {
  position: relative;
}
.cust-panel > .btn-bottom {
  position: absolute;
  bottom: 0;
  text-align: center;
}
.v-align {
  display: inline-block !important;
  vertical-align: middle !important;
  float: none;
}
.v-align > .v-aligned {
  display: inline-block !important;
}
.productMessage {
  position: fixed;
  z-index: 999999;
  bottom: 0;
  right: 0px;
  margin: 0px;
  width: 100%;
  display: none;
  box-shadow: 0 0 20px 0 #ccc;
  text-align: center;
}
table th,
table td {
  font-size: 14px;
}
.site_messages .banner_details {
  color: white !important;
  font-weight: bolder !important;
  font-size: 23px !important;
  margin-top: 17px;
  margin-bottom: 8.5px;
  padding: 0;
  line-height: 1.1;
}
.site_messages a.banner_dismiss {
  font-size: 16px;
  text-decoration: none;
}
/**************************
    Form inputs
**************************/
input {
  background: #F4F4F4;
}
input:disabled {
  cursor: not-allowed !important;
}
form[data-validate="true"] .validate-error-message {
  color: #ffa6a6;
  font-size: 13px;
  line-height: 1;
}
form[data-validate="true"] input.validate-error,
form[data-validate="true"] select.validate-error {
  border: 1px solid #ffa6a6;
  box-shadow: 0 0 25px 0 #efd7d7 inset;
}
/**************************
    user-menu
**************************/
div.head-user-menu {
  background-color: #1F2B2C !important;
}
div.head-user-menu a {
  line-height: 60px;
  font-size: 20px;
  color: #fff !important;
  cursor: pointer;
}
div.head-user-menu a i {
  color: #8DC541;
  font-size: 30px;
  margin-right: 10px;
}
div.head-user-menu a:hover {
  color: #8DC541 !important;
}
/**************************
    header
**************************/
.main-header {
  /*padding: 15px 35px !important;*/
  position: relative;
  z-index: 999;
  width: 100%;
  background: #fff;
  /*border-bottom: 1px solid @gbc-grey;*/
  transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
}
.main-header .logo,
.main-header nav,
.main-header .head-items {
  float: left;
  transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
}
.main-header .logo img,
.main-header nav img,
.main-header .head-items img {
  transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
}
.main-header .logo {
  padding-top: 8px;
  padding-bottom: 8px;
}
.main-header .header-inner {
  position: relative;
  padding: 15px 35px !important;
}
.main-header #main-menu {
  padding: 0 40px;
}
.main-header #main-menu li.parent {
  position: inherit !important;
}
.main-header #main-menu a {
  color: #000;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  transition: none !important;
  padding-top: 26px;
  white-space: normal;
}
.main-header #main-menu a:hover,
.main-header #main-menu a:active,
.main-header #main-menu a:focus {
  background: none;
  border-bottom: 2px solid #8DC541;
}
.main-header .menu .menu-items {
  text-align: right;
  color: #000;
  padding: 17.5px 0px 17.5px 15px !important;
  font-size: 16px;
  font-weight: bold;
  /*&:nth-child(-n + 2) {
                border-radius: 0 !important;
                border-bottom: solid 2px @gbc-grey !important;
                border-left-width: 0 !important;
                border-right-width: 0 !important;
            }*/
}
.main-header .menu .menu-items > i {
  color: #8DC541;
  font-size: 30px;
  margin-right: 10px;
}
.main-header .search-bar {
  padding-top: 15px;
  margin-bottom: 5px;
  border-top: 1px solid #F4F4F4;
}
.main-header .search-bar form {
  position: relative;
}
.main-header .search-bar form i {
  font-size: 20px;
  position: absolute;
  right: 0;
  top: 15px;
  color: #8DC541;
}
.main-header .search-bar input {
  border: none;
  border-radius: 0px;
  text-align: center;
  font-size: 20px;
}
.main-header .search-bar input:focus:after {
  content: "Type keyword and press enter";
  position: absolute;
  bottom: -5px;
  font-size: 12px;
  color: #8DC541;
}
.desktop-menu {
  position: unset !important;
}
.desktop-dropdown {
  padding: 15px 0;
  max-height: 80vh;
  overflow: auto;
}
.desktop-dropdown li {
  margin-bottom: 10px;
}
.desktop-dropdown li a {
  padding: 0px;
  white-space: normal;
  padding: 5px;
  min-height: 215px;
  text-align: center;
  transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
}
.desktop-dropdown li a .menu-img {
  height: 150px;
  background: #fff;
  white-space: nowrap;
  line-height: 125px;
  margin-bottom: 10px;
}
.desktop-dropdown li a .menu-img img {
  margin: auto;
  max-height: 100%;
  padding: 10px;
}
.desktop-dropdown li a:hover {
  border: none !important;
  background: #F4F4F4 !important;
}
/**************************
    breadcrumb
**************************/
ol.breadcrumb {
  background-color: #fff !important;
}
ol.breadcrumb li a {
  font-size: 14px;
  color: #000;
  text-transform: uppercase;
}
ol.breadcrumb li:last-child a {
  color: #8DC541 !important;
}
/**************************
    About
**************************/
.layout-col .layout-content p {
  color: #666 !important;
}
/**************************
    category
**************************/
.cat-top {
  background-color: #F4F4F4;
  padding: 15px 0;
}
.cat-content-top p {
  color: #666;
}
.cat-content-top p span {
  color: #666;
}
.cat-description h1 {
  margin-bottom: 25px;
}
.cat-description .cat-intro {
  border-top: 2px solid #c1c1c1;
  margin-top: 25px;
  padding-top: 25px;
}
.cat-description .cat-intro > p {
  width: 50%;
  margin: 0 auto;
  font-family: "Lato thin";
}
.cat-product {
  margin-top: 15px;
  padding-top: 35px;
  border-top: 1px solid #F4F4F4;
}
.cat-product .afterpay-info-wrapper {
  padding-top: 12px;
}
.cat-product .afterpay-info-wrapper .afterpay-info-text span {
  font-size: 14px;
}
.cat-product .header-wrap {
  display: inline-block;
  padding-right: 20px;
  border-bottom: 2px solid #F4F4F4;
  padding-bottom: 35px;
  margin-bottom: 35px;
}
.cat-product .header-wrap h1 {
  display: inline;
}
.cat-product .prod-info {
  padding-left: 25px;
  padding-right: 25px;
}
.cat-product .prod-info p {
  color: #666;
}
.cat-product .cat-table {
  background-color: #f2f2f2;
}
.cat-product .cat-products {
  margin-top: 25px;
  padding-top: 25px;
}
.cat-product .cat-products h3 {
  margin-bottom: 25px !important;
}
.cat-product .cat-products p {
  font-size: 16px;
  margin-bottom: 25px;
}
.cat-product .cat-products .add-to-cart-btn {
  margin-bottom: 0;
  margin-top: 20px;
  padding: 5px 20px;
}
.prod-table tr {
  font-size: 16px;
}
.prod-table tr a {
  font-size: 16px;
  text-decoration: none !important;
}
.prod-table tr td {
  padding: 15px !important;
  vertical-align: middle !important;
}
.prod-table tr input {
  border: none !important;
  width: 80px;
}
.prod-table tr:nth-child(2n+2) {
  background-color: #F4F4F4;
}
.prod-table tr:nth-child(2n+2) input {
  background-color: #fff !important;
}
.prod-table tr:nth-child(2n+1) {
  background-color: #fff;
}
.prod-table tr:nth-child(2n+1) input {
  background-color: #F4F4F4;
}
.prod-table .btn {
  font-size: 18px;
  margin-bottom: 40px;
  padding: 15px 40px;
}
.prod-table .btn img {
  margin-top: -5px;
  margin-left: 5px;
}
.prod-desc h4 {
  font-size: 22px;
}
.prod-desc p {
  font-size: 17px;
  width: 70%;
  margin: 0 auto;
  color: #666;
}
.prod-actions {
  padding: 25px 0;
  min-height: 128px;
}
.prod-actions .btn {
  width: 65%;
  padding: 5px 12px;
}
.prod-actions .btn:hover,
.prod-actions .btn:active,
.prod-actions .btn:focus {
  background-color: #72a231;
}
.prod-actions .btn:first-child {
  margin-bottom: 15px;
}
.cat-sub-cat {
  padding-top: 25px;
}
.cat-sub {
  border-bottom: 5px solid #d2d5d5;
  padding: 25px 0;
  margin-bottom: 15px;
}
.cat-sub .prod-img {
  height: 212px;
  text-align: center;
}
.cat-sub img {
  max-width: 70% !important;
  max-height: 100%;
  vertical-align: middle;
  display: inline-block;
}
.cat-sub .img-helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
/**************************
    Product
**************************/
.add-to-cart-btn:before {
  content: url(/ViewsCustom/gbc/img/cart-white.svg);
  position: relative;
  left: -10px;
  top: 4px;
  display: inline-block;
  width: 18px;
}
.prod-row .info-item {
  font-size: 15px !important;
  margin-bottom: 10px;
  /*&[class*="product-description"] {
            padding: 0 15px;
        }*/
}
.prod-row .info-item td a {
  font-size: 15px !important;
}
.prod-row #productSlider #product-owl {
  margin: 0 auto;
}
.prod-row #productSlider #product-owl .item {
  height: 400px;
}
.prod-row #productSlider #product-owl-dot {
  margin: 0 auto;
}
.prod-row #productSlider #product-owl-dot .owl-dot {
  float: left;
  /*max-height: 120px;*/
  padding: 0 8px 10px;
}
.prod-row #productSlider #product-owl-dot .owl-dot img {
  height: 120px;
}
.prod-row .prod-img-wrapcat-row > img {
  margin-left: auto;
  margin-right: auto;
}
.prod-row .add-to-cart-single,
.prod-row .show-product-enquiry {
  width: 100%;
}
.prod-row .child-prod-img {
  margin-top: 10px;
}
.prod-row .child-prod-img .child-img-wrap img {
  padding: 5px !important;
}
.prod-row .prod-price .price > span {
  display: none;
}
.product-completement .prod-item-wrap {
  text-align: center;
}
.product-completement .prod-item-wrap .prod-img > img {
  margin-left: auto !important;
  margin-right: auto !important;
}
.product-completement .prod-item-wrap .prod-desc h2 {
  margin-top: 10px;
}
.product-completement .prod-item-wrap .prod-desc a {
  font-size: 19px;
}
.product-completement .prod-item-wrap .prod-desc .prod-price {
  font-size: 16px;
}
.product-links {
  margin-top: 25px;
}
.product-links a:hover .link-text,
.product-links a:focus .link-text,
.product-links a:active .link-text {
  color: #8DC541 !important;
}
.product-links a:hover .link-arrow,
.product-links a:focus .link-arrow,
.product-links a:active .link-arrow {
  padding-right: 0px;
}
.product-links .link-icon {
  font-size: 34px;
  line-height: 1;
  padding-right: 15px;
}
.product-links .link-text {
  color: #000 !important;
  transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  display: inline-block !important;
}
.product-links .link-arrow {
  line-height: 1;
  font-size: 35px;
  padding-right: 5px;
  transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
}
.prod-video-links {
  margin-top: 15px;
}
.prod-video-links a {
  display: block;
  position: relative;
}
.prod-video-links a span {
  font-size: 45px;
  height: 60px;
  left: 50%;
  line-height: normal;
  position: absolute;
  top: 50%;
  width: 60px;
  z-index: 9;
  transform: translate(-50%, -50%);
}
/**************************
    footer
**************************/
.speal {
  background-color: #1F2B2C;
  font-size: 30px;
  color: #fff;
  text-align: center;
  font-style: italic;
  padding: 65px 0;
}
.speal .v-aligned {
  width: 65%;
}
footer .footer-nav {
  border-top: 1px solid #F4F4F4;
  border-bottom: 1px solid #F4F4F4;
}
footer .footer-nav li {
  border-right: 1px solid #F4F4F4;
  border-left: 1px solid #F4F4F4;
}
footer .footer-nav li a {
  color: #1F2B2C;
  text-transform: uppercase;
}
footer .footer-contact img {
  display: inline;
}
footer .footer-contact span,
footer .footer-contact a {
  font-size: 14px;
}
footer .footer-panel {
  border-bottom: 1px solid #F4F4F4;
}
footer .footer-panel .footer-item {
  padding: 12px 36px;
  margin: 25px 0;
  /*&:not(:last-child) {
                border-right: 1px solid @gbc-grey;
            }*/
}
footer .footer-panel .footer-signup input {
  text-align: center !important;
  border: none !important;
  background-color: #ffffff;
  width: 80% !important;
}
footer .footer-panel .footer-signup button {
  margin-top: 10px;
  padding: 4px 16px !important;
}
footer .footer-panel .footer-signup button:hover {
  color: #8DC541 !important;
}
footer .footer-contact h3 {
  color: #8DC541;
  margin-bottom: 20px;
}
footer .footer-contact span {
  font-size: 17px;
}
footer .footer-contact span a {
  margin-left: 3px;
  font-weight: bold;
}
footer .footer-contact div {
  margin-top: 20px;
  font-size: 18px;
}
footer .footer-contact div a {
  color: black;
  text-transform: uppercase;
  margin-left: 3px;
  font-weight: bold;
}
footer .footer-newsletter h3 {
  color: #8DC541;
  margin-bottom: 20px;
  text-transform: none;
}
footer .footer-newsletter p {
  font-size: 17px;
  margin-left: 3px;
  font-weight: bold;
  margin-bottom: 20px;
}
footer .footer-newsletter input {
  border: 2px solid #ddd;
  background-color: white;
  padding-top: 25px;
  padding-bottom: 25px;
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
  font-size: 15px;
  font-style: italic;
  font-weight: bold;
}
footer .footer-newsletter input::placeholder {
  color: black;
  opacity: 1;
}
footer .footer-newsletter input:-ms-input-placeholder {
  color: black;
}
footer .footer-newsletter input::-ms-input-placeholder {
  color: black;
}
footer .footer-newsletter .btn-green {
  padding-top: 16px;
  padding-bottom: 16px;
  background-color: #8DC541;
  color: white;
  width: 100%;
}
footer .footer-feedback h3 {
  color: #8DC541;
  margin-bottom: 30px;
  text-transform: none;
}
footer .footer-feedback .cartnz-small {
  width: 200px;
  margin-bottom: 25px;
}
footer .footer-feedback a {
  display: inline-block;
  margin-bottom: 10px;
}
footer .footer-feedback a .social-icons {
  margin-right: 5px;
}
footer .footer-feedback .call-to-action span {
  display: block;
  font-size: 22px;
  margin-bottom: 11px;
}
footer .footer-feedback .call-to-action a {
  padding-top: 14px;
  padding-bottom: 14px;
  background-color: #8DC541;
  color: white;
  width: 100%;
}
footer .footer-copyright {
  background-color: #f2f2f2;
  padding: 30px 0;
}
.cat-details {
  padding-bottom: 20px;
}
.footer-panel {
  padding-top: 50px;
  padding-bottom: 40px;
}
.product-card {
  padding: 10px;
  margin-bottom: 25px;
}
.product-card > div {
  box-shadow: -1px 2px 4px 2px rgba(110, 110, 110, 0.2);
  -webkit-box-shadow: -1px 2px 4px 2px rgba(110, 110, 110, 0.2);
  -moz-box-shadow: -1px 2px 4px 2px rgba(110, 110, 110, 0.2);
  position: relative;
  background-color: white;
  padding-bottom: 100px;
  height: 100%;
}
.product-card > div .product-image {
  display: block;
  padding: 30px 10px;
}
.product-card > div .product-image img {
  height: 210px;
  margin: auto;
}
.product-card > div .product-desc a {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 15px;
  margin-bottom: 20px;
}
.product-card > div .product-code a {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 12px;
  text-decoration: underline;
  color: #8DC541;
  margin-bottom: 20px;
}
.product-card > div .product-price {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 15px;
  margin-bottom: 15px;
}
.product-card > div .product-price small {
  font-size: 10px;
}
.product-card > div .afterpay-text {
  width: 100%;
  text-align: center;
  margin-bottom: 15px;
  color: #666;
}
.product-card > div .afterpay-img {
  width: 100%;
  text-align: center;
}
.product-card > div .afterpay-img > img {
  height: 30px;
}
.product-card > div .afterpay-img > a > img {
  width: 25px;
}
.product-card > div .product-desc-long {
  padding: 10px;
  text-align: center;
  color: #666;
}
.product-card > div .product-stock,
.product-card > div .product-uom {
  /* text-transform: capitalize; */
  width: 100%;
  text-align: center;
  font-size: 10px;
  color: #666;
}
.product-card > div .add-to-cart-btn {
  padding: 15px !important;
  margin: 0 !important;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
.product-card > div .product-qty {
  cursor: pointer;
  position: absolute;
  left: 0;
  bottom: 0;
  font-size: 15px;
  text-align: center;
  background-color: #999;
  width: 100%;
  font-weight: bold;
  color: white;
}
.product-card > div .product-qty > div {
  display: inline-block;
}
.product-card > div .product-qty .qty-add-cart {
  height: 100%;
  width: 100%;
  height: 55px;
  padding: 16px;
}
.product-card > div .product-qty .qty-add-cart:hover {
  background-color: #aaa;
}
.product-card > div .product-qty input {
  width: 30px;
  background-color: transparent;
  border: none;
  color: white;
  cursor: pointer;
}
.product-card > div .product-qty .add,
.product-card > div .product-qty .minus {
  font-size: 20px;
  cursor: pointer;
  display: inline-block;
  position: absolute;
  height: 100%;
  width: 50px;
  line-height: 56px;
  top: 0;
  user-select: none;
}
.product-card > div .product-qty .add:hover,
.product-card > div .product-qty .minus:hover {
  background-color: #aaa;
}
.product-card > div .product-qty .add {
  left: 0px;
}
.product-card > div .product-qty .minus {
  right: 0px;
}
.product-page {
  padding-top: 30px;
}
.product-page .header-wrap {
  margin-bottom: 20px;
}
.product-page .header-wrap h4 {
  color: #8DC541;
  font-weight: bold;
}
.product-page .main-product-description {
  font-size: 16px !important;
  font-weight: bold;
  margin-bottom: 20px;
}
.product-page .main-product-description p {
  font-size: 16px !important;
  font-weight: normal;
  color: #666;
}
.product-page .pricerow .price,
.product-page .pricerow .alt-price {
  white-space: nowrap;
  font-size: 23px;
  font-weight: bold;
}
.product-page .pricerow strong {
  white-space: nowrap;
}
.product-page .pricerow .taxcomment {
  font-size: 16px;
  font-weight: bold;
}
.product-page .title {
  font-size: 16px;
  font-weight: bold;
  color: #202b2d;
}
.product-page .qty-add-to-cart {
  font-weight: bold;
}
.product-page .qty-add-to-cart input {
  width: 120px;
  text-align: center;
  padding: 15px 15px !important;
  height: unset;
}
@media screen and (min-width: 993px) {
  .product-page .qty-add-to-cart button {
    width: 250px;
    margin-left: 15px;
    padding: 15px 15px;
  }
}
.product-page .prod-row {
  border-bottom: 2px solid #f2f2f2;
}
.product-page .prod-row .cat-desc {
  padding: 50px;
}
@media screen and (max-width: 640px) {
  .product-page .prod-row .cat-desc {
    padding: 15px;
  }
}
.product-page .spec-row .spec-title {
  margin-top: 60px;
  margin-bottom: 60px;
  font-size: 40px;
  font-weight: bold;
}
.product-page .spec-row p {
  font-weight: normal;
  margin-bottom: 20px;
  color: #666;
}
.product-page .prod-video-links {
  margin-top: 50px;
}
.product-page .prod-video-links img {
  width: 100%;
}
.product-page .product-links {
  margin-bottom: 40px;
}
.product-page .afterpay-info-img,
.product-page .afterpay-info-text {
  margin-bottom: 15px;
}
.product-page .afterpay-info-img img,
.product-page .afterpay-info-text img {
  height: 30px;
}
/**************************
    Order page
**************************/
.order-page .page-title {
  font-size: 22px;
}
.order-table-wrap,
.quote-table-wrap {
  position: relative;
}
.order-table-wrap.has-blocker::after,
.quote-table-wrap.has-blocker::after {
  background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
  content: "";
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
}
.order-table-wrap.has-blocker .fa-spinner,
.quote-table-wrap.has-blocker .fa-spinner {
  font-size: 50px;
  height: 50px;
  left: 50%;
  margin-left: -25px;
  margin-top: -25px;
  position: absolute;
  top: 50%;
  width: 50px;
  display: block !important;
}
/**************************
    home page
**************************/
#home-content .slider-button {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
}
#home-content .slider-button > a.btn-bottom {
  margin-bottom: 0 !important;
  padding: 4px 18px;
  color: #fff !important;
}
#home-content .home-featured {
  /*.carousel-inner {
            .item {
                position: relative;
            }
        }*/
}
#home-content .home-featured #featuredSlider {
  margin-bottom: 15px;
}
#home-content .home-featured .carousel-fade .carousel-inner .item {
  transition-property: opacity;
}
#home-content .home-featured .carousel-fade .carousel-inner .item,
#home-content .home-featured .carousel-fade .carousel-inner .active.left,
#home-content .home-featured .carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
#home-content .home-featured .carousel-fade .carousel-inner .active,
#home-content .home-featured .carousel-fade .carousel-inner .next.left,
#home-content .home-featured .carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
#home-content .home-featured .carousel-fade .carousel-inner .next,
#home-content .home-featured .carousel-fade .carousel-inner .prev,
#home-content .home-featured .carousel-fade .carousel-inner .active.left,
#home-content .home-featured .carousel-fade .carousel-inner .active.right {
  left: 0;
  transform: translate3d(0, 0, 0);
}
#home-content .home-featured .carousel-fade .carousel-control {
  z-index: 2;
}
#home-content .home-featured .carousel-control .fa {
  margin-top: 200%;
}
#home-content .home-featured .well {
  border-radius: 0 !important;
  position: relative;
}
#home-content .home-featured .well p {
  margin-bottom: 0 !important;
  font-size: 12px;
}
#home-content .home-featured h3 {
  margin-top: 0 !important;
}
#home-content .home-featured .feature-product-img {
  max-height: 180px;
  margin: 0 auto 18px auto !important;
}
#home-content .home-featured .call-to-action-content {
  padding-bottom: 18px;
}
#home-content #home-featured img {
  max-width: 40%;
  display: inline;
}
#home-content #home-featured p {
  position: relative;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
#home-content #home-featured p:after {
  background: #bcbfc0;
  bottom: 0px;
  content: "";
  height: 1px;
  left: 20%;
  margin-left: -10%;
  position: absolute;
  width: 80%;
}
#home-content #home-featured div,
#home-content #home-featured span {
  font-size: 16px !important;
  font-family: "Lato" !important;
  color: #202b2d !important;
}
#home-content .carter {
  background-color: #1F2B2C;
  padding: 35px 0;
  text-align: center;
}
#home-content .carter img {
  max-height: 105px;
  display: inline;
}
#Hot-Products .carousel-img {
  position: relative !important;
}
#Hot-Products .carousel-img .carousel-badge {
  position: absolute;
  bottom: -25px;
  right: 0;
  text-align: center;
  left: 0;
}
#Hot-Products .carousel-img .carousel-badge span {
  font-size: 18px !important;
}
#Hot-Products .badge-productname {
  height: 45px;
}
#Hot-Products .badge-overrideprice {
  /*text-transform: lowercase !important;*/
  font-size: 18px !important;
  margin-top: 10px !important;
}
#Hot-Products .desc-wrapper {
  margin: 0 auto !important;
}
.featured-info h3 {
  font-weight: bold;
  padding-bottom: 20px;
  /*border-bottom: 1px solid @gbc-border;*/
}
.featured-info p {
  font-size: 18px;
}
.prod-slider .carousel-img {
  margin: 0 auto 16px;
  height: 120px;
}
.prod-slider .desc-wrapper p {
  margin-bottom: 2px;
  font-size: 16px;
}
.lSAction > a {
  background-image: none !important;
}
.border-item {
  position: relative;
  margin-bottom: 25px;
}
.slider-wrapper {
  margin: 80px 0 80px;
  position: relative !important;
  /*.desc-wrapper {
        max-width: 230px;
    }*/
}
ul.lSPager.lSpg {
  position: relative;
  left: 0;
  right: 0;
  padding: 0 !important;
  display: table !important;
  width: 100%;
  box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  -webkit-box-sizing: border-box !important;
  height: 5px;
  margin-top: 25px !important;
}
ul.lSPager.lSpg li {
  background-color: #F4F4F4;
  display: table-cell !important;
  position: relative;
}
ul.lSPager.lSpg li:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 10px;
  left: 0;
  bottom: 0;
  background: #fff;
}
ul.lSPager.lSpg li > a {
  width: 0 !important;
  height: 0 !important;
  display: none;
}
ul.lSPager.lSpg li.active {
  background-color: #8DC541;
}
.yt,
.product-yt {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 35px 0;
  text-align: center;
}
.yt h4,
.product-yt h4 {
  color: #fff !important;
  font-size: 22px !important;
}
.yt .v-align:hover i,
.product-yt .v-align:hover i {
  color: #fff !important;
}
.yt .v-aligned,
.product-yt .v-aligned {
  width: 50%;
  margin: 0 auto;
}
.yt i,
.product-yt i {
  margin-top: 15px;
  font-size: 55px;
}
.yt i:hover,
.product-yt i:hover {
  color: #fff !important;
}
.fancybox-type-iframe .fancybox-inner {
  overflow: hidden !important;
}
/**************************
    Welcome Page
**************************/
.welcome-content h1.site-title {
  color: #000 !important;
}
.welcome-content .alert {
  background-color: #8DC541 !important;
  border-color: #8DC541 !important;
}
.welcome-content .alert h2 {
  text-transform: lowercase !important;
  width: 70%;
  margin: 0 auto !important;
  color: #fff !important;
}
.welcome-content .alert h2:first-letter {
  text-transform: uppercase !important;
}
.welcome-content .cat-img img {
  max-height: 250px !important;
}
/**************************
    Enquiry Form
**************************/
#model-product-equiry .formLoader {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.3);
  text-align: center;
  position: absolute;
}
#model-product-equiry .formLoader span {
  color: #fff !important;
  font-size: 24px;
  position: relative;
  top: 50%;
}
/**************************
    Checkout
**************************/
.checkout-form-group .col-sm-12 > .btn-toolbar .btn {
  background: none !important;
  color: #666;
  border: 1px solid #666666;
}
.checkout-form-group .col-sm-12 > .btn-toolbar .btn:hover,
.checkout-form-group .col-sm-12 > .btn-toolbar .btn:active,
.checkout-form-group .col-sm-12 > .btn-toolbar .btn:focus {
  background: #f4f4f4 !important;
}
.payment-tabs li a {
  background-color: #ecf0f1;
}
.payment-tabs li a img {
  max-height: 21px;
}
.payment-tabs li.active a {
  background-color: none;
}
.payment-tabs-wrap .creditcardentry {
  margin-bottom: 8px;
}
#afterpaypayment {
  padding-top: 8px;
  padding-bottom: 8px;
}
.mobile-menu-btn {
  display: none;
  top: 16px;
  position: absolute;
}
/*carousel*/
.home-featured {
  overflow: hidden;
}
.home-featured img {
  max-height: 350px !important;
  width: auto !important;
  margin: auto;
}
.carousel-inner > .item img {
  width: 100%;
}
.home-text-center {
  text-align: center;
  font-size: 25px;
  padding: 50px 270px;
}
/* Home page card */
.imagecard {
  margin-top: 20px;
  margin-bottom: 20px;
}
.imagecard img {
  width: 100%;
}
.imagecard > div {
  border: 1px solid #ccc;
  box-shadow: 0px 3px 4px #ccc;
}
.imagecard > div div:first-of-type {
  padding: 20px;
  color: black;
  font-size: 24px;
  font-weight: bold;
}
.imagecard > div div:last-of-type {
  padding: 20px;
  color: #aaa;
  font-size: 20px;
}
.textcard {
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #1e2b2c;
  box-shadow: 0px 3px 4px #ccc;
  text-align: center;
  padding: 90px 25px;
}
.textcard img {
  margin: 25px 0px;
}
.textcard > div {
  text-align: left;
}
.textcard > div div:first-of-type {
  padding: 15px;
  color: #8ec441;
  font-size: 24px;
  font-weight: bold;
}
.textcard > div div:last-of-type {
  padding: 15px;
  color: white;
  font-size: 28px;
}
.accent {
  background: #f2f2f2;
}
.accent .row > div {
  padding-top: 80px;
  padding-bottom: 80px;
}
.accent .row > div:last-child {
  padding: 110px 5%;
  font-weight: bold;
}
.accent .row > div:last-child p {
  font-size: 25px !important;
}
.footer-message .logo {
  display: inline-block;
  padding-bottom: 30px;
  padding-top: 30px;
}
.footer-message .logo img {
  width: 60px;
}
.footer-message .content {
  padding-bottom: 30px;
  padding-top: 30px;
  display: inline-block;
  font-size: 25px;
  text-align: left;
  font-style: normal;
}
#home-yt {
  padding: 40px;
  background-color: #1e2b2c;
}
#home-yt a {
  padding: 40px;
  font-size: 24px;
}
#home-yt img {
  width: 80px;
}
#home-yt span {
  color: white;
}
.spec-row .info-item table td,
.spec-row .info-item table th {
  padding: 5px 15px!important;
  border: 1px solid #ccc !important;
}
.spec-row .info-item table td span,
.spec-row .info-item table th span {
  color: #666;
}
.spec-row .info-item img {
  max-width: 100%;
}
.cat-sub-menu-item {
  height: 270px;
}
/* ----------- very large screen ----------- */
@media screen and (min-device-width: 1900px) {
  header.isStuck {
    padding: 0px 0px !important;
  }
  header.isStuck .map,
  header.isStuck .map img,
  header.isStuck .head-westpeak,
  header.isStuck .head-westpeak img,
  header.isStuck .head-login .btn {
    transform: scale(0);
    display: none;
  }
  header.isStuck .head-login ul {
    padding: 5px 0 !important;
    margin: 0px !important;
  }
  header.isStuck .logo a img {
    transform: scale(0.75);
    -webkit-transform: scale(0.75);
  }
  header.isStuck .sub-menu {
    top: 119% !important;
  }
}
/* ----------- wide screens ----------- */
@media screen and (min-device-width: 1401px) and (max-device-width: 1900px) {
  header.isStuck {
    padding: 0px 0px !important;
  }
  header.isStuck .map,
  header.isStuck .map img,
  header.isStuck .head-westpeak,
  header.isStuck .head-westpeak img,
  header.isStuck .head-login .btn {
    transform: scale(0);
    display: none;
  }
  header.isStuck .head-login ul {
    padding: 5px 0 !important;
    margin: 0px !important;
  }
  header.isStuck .logo a img {
    transform: scale(0.75);
    -webkit-transform: scale(0.75);
  }
  header.isStuck .sub-menu {
    top: 85% !important;
  }
}
/* ----------- Laptop macbook 13 ----------- */
@media screen and (min-device-width: 1280px) and (max-device-width: 1365px) {
  header.isStuck {
    padding: 0px 0px !important;
  }
  header.isStuck .map,
  header.isStuck .map img,
  header.isStuck .head-westpeak,
  header.isStuck .head-westpeak img,
  header.isStuck .head-login .btn {
    transform: scale(0);
    display: none;
  }
  header.isStuck .head-login ul {
    padding: 5px 0 !important;
    margin: 0px !important;
  }
  header.isStuck .logo a img {
    transform: scale(0.75);
    -webkit-transform: scale(0.75);
  }
  header.isStuck .sub-menu {
    top: 85% !important;
  }
}
/* ----------- Laptop ----------- */
@media screen and (min-device-width: 1366px) and (max-device-width: 1400px) {
  header {
    padding: 25px 25px 0 !important;
  }
  header.isStuck {
    padding: 0px 0px !important;
  }
  header.isStuck .map,
  header.isStuck .map img,
  header.isStuck .head-westpeak,
  header.isStuck .head-westpeak img,
  header.isStuck .head-login .btn {
    transform: scale(0);
    display: none;
  }
  header.isStuck .head-login ul {
    padding: 5px 0 !important;
    margin: 0px !important;
  }
  header.isStuck .logo a img {
    transform: scale(0.75);
    -webkit-transform: scale(0.75);
  }
  header.isStuck .sub-menu {
    top: 85% !important;
  }
}
@media only screen and (min-device-width: 1024px) {
  .cat-sub:nth-child(2n+2) .prod-actions {
    border-left: 2px solid #dbdbdb;
    border-right: 2px solid #dbdbdb;
  }
  .cat-sub:nth-child(4n+4) .prod-actions {
    border-right: none !important;
  }
}
/* menu item fix */
@media only screen and (min-device-width: 900px) {
  div.menu {
    display: block !important;
  }
}
/* slider fix */
@media only screen and (min-device-width: 768px) {
  .lSSlideOuter {
    position: relative !important;
    overflow: visible !important;
    /*.lSPager {
            left: -34.5% !important;
            width: 134.5% !important;
        }*/
  }
}
/* category innerborder fix */
@media only screen and (min-device-width: 768px) and (max-width: 980px) {
  .header-inner {
    width: 100% !important;
  }
  .cat-sub:nth-child(3n+1) .prod-actions {
    border-left: none !important;
    border-right: 2px solid #dbdbdb !important;
  }
  .cat-sub:nth-child(3n+0) .prod-actions {
    border-right: none !important;
    border-left: 2px solid #dbdbdb !important;
  }
  .prod-table tr,
  .prod-table a {
    font-size: 14px !important;
  }
  .featured-info h3 {
    font-size: 24px;
  }
  .featured-info p {
    font-size: 14px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .header-inner {
    width: 100% !important;
  }
  .home-text-center {
    padding: 50px 160px;
  }
}
/* iPad Landscape*/
@media only screen and (min-width: 768px) and (max-width: 1194px) and (orientation: landscape) {
  header {
    padding-bottom: 10px !important;
  }
  header.isStuck {
    padding: 0px 0px !important;
  }
  header.isStuck .map,
  header.isStuck .map img,
  header.isStuck .head-westpeak,
  header.isStuck .head-westpeak img,
  header.isStuck .head-login .btn {
    transform: scale(0);
    display: none;
  }
  header.isStuck .head-login ul {
    padding: 5px 0 !important;
    margin: 0px !important;
  }
  header.isStuck .logo a img {
    transform: scale(0.75);
    -webkit-transform: scale(0.75);
  }
  header.isStuck .sub-menu {
    top: 120% !important;
  }
  header .dropdown-menu {
    width: 160%;
    left: -38%;
  }
  header .dropdown-menu .menu-img {
    height: 100px;
    padding-bottom: 3px;
  }
  header .dropdown-menu .menu-img img {
    margin: auto;
  }
  header .dropdown-menu a {
    height: 160px;
    font-size: 12px !important;
    text-align: center;
    margin-bottom: 5px;
    white-space: normal;
  }
}
/* iPad Port */
@media only screen and (min-width: 640px) and (max-width: 800px) {
  .header-inner {
    width: 100% !important;
  }
  .mobile-menu-btn {
    display: block;
    text-align: center;
  }
  .mobile-menu-btn:nth-of-type(3) {
    right: 80px;
  }
  .mobile-menu-btn:nth-of-type(2) {
    right: 150px;
  }
  .nav-main-toggle {
    height: 30px;
    width: 40px;
    position: absolute;
    right: 15px;
    top: 18px;
  }
  .nav-main-toggle span {
    background: #ffffff none repeat scroll 0 0 !important;
    border-radius: 0 !important;
    width: auto !important;
    display: block;
    height: 4px;
    left: 0;
    margin: auto;
    pointer-events: none;
    position: absolute;
    right: 0;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
  }
  .nav-main-toggle span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
  }
  .nav-main-toggle span:nth-child(3) {
    bottom: 0;
  }
  .speal .v-aligned {
    font-size: 18px;
  }
  header {
    margin: 0 !important;
    position: fixed;
    /*top: 37px;*/
    left: 0;
    right: 0;
    background: #1f2b2c !important;
    padding: 10px 15px !important;
  }
  header.isStuck #main-menu {
    top: 93px !important;
  }
  header .dropdown-menu .menu-img {
    display: none;
  }
  .nav-main-toggle {
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
  }
  .nav-main-toggle.nav-open {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
  }
  .nav-main-toggle.nav-open span:nth-child(1) {
    transform: rotate(45deg) translatey(10px) translatex(10px);
    -webkit-transform: rotate(45deg) translatey(10px) translatex(10px);
  }
  .nav-main-toggle.nav-open span:nth-child(2) {
    opacity: 0 !important;
  }
  .nav-main-toggle.nav-open span:nth-child(3) {
    transform: rotate(-45deg) translateY(-10px) translateX(10px);
    -webkit-transform: rotate(-45deg) translateY(-10px) translateX(10px);
  }
  #main-menu {
    position: fixed;
    width: 350px;
    right: 0;
    top: 180px;
    background: #fff;
    height: 100%;
    overflow: auto;
    margin-right: -350px;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
  }
  #main-menu.nav-open {
    box-shadow: 0 10px 50px #F4F4F4;
    margin-right: 0px;
  }
  #main-menu ul {
    margin: 0 !important;
  }
  #main-menu ul.dropdown-menu {
    position: relative;
    top: auto !important;
  }
  #main-menu ul.dropdown-menu a {
    padding: 5px 20px;
    white-space: normal;
  }
  #main-menu ul li {
    width: 100%;
  }
  #main-menu ul li a {
    padding: 5px 20px;
    white-space: normal;
  }
  .mobile-icon {
    position: absolute;
    top: 10px;
    display: block;
    text-align: center;
  }
  .mobile-icon.mobile-call {
    right: 204px;
  }
  .mobile-icon.mobile-call i {
    padding-top: 5px;
  }
  .mobile-icon.mobile-cart {
    right: 80px;
  }
  .mobile-icon.mobile-search {
    right: 145px;
  }
  .mobile-icon.mobile-search i {
    font-size: 35px !important;
    padding-top: 4px;
  }
  .mobile-icon i {
    font-size: 40px;
    color: #fff;
  }
  /**************************
        home page
    **************************/
  #home-content .home-featured {
    margin-bottom: 25px !important;
  }
  .home-text-center {
    padding: 50px 100px;
  }
  .footer-panel .footer-item {
    padding: 12px 10px !important;
  }
  .accent .row > div:last-child {
    padding: 73px 5%;
  }
}
/* Mobile Screens Portrait and Landscape */
@media only screen and (min-width: 320px) and (max-width: 640px) {
  .head-user-menu {
    padding: 0 !important;
  }
  .head-user-menu a {
    line-height: unset !important;
    padding: 0 !important;
  }
  .head-user-menu a span {
    line-height: unset !important;
  }
  .head-user-menu li:last-of-type {
    margin-left: 30px;
  }
  .head-user-menu li:not(:last-of-type) {
    margin-left: 10px;
  }
  .head-user-menu .container {
    padding: 0;
    margin-right: -10px;
  }
  .productMessage {
    width: 100%;
    bottom: 0px;
    right: 0;
  }
  .speal .v-aligned {
    font-size: 18px;
  }
  .add-to-cart-btn {
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 998;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    width: 100%;
  }
  .cat-product {
    padding-top: 0px;
    border-top: none;
  }
  .cat-product .header-wrap {
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
  .cat-product .header-wrap h1 {
    font-size: 25px;
  }
  .cat-product .prod-img-wrap {
    display: none;
  }
  .cat-product .cat-products {
    border-top: none;
    margin-top: 0px;
    padding-top: 0px;
  }
  .cat-product .cat-products .prod-info {
    display: none;
  }
  .mobile-menu-btn {
    display: block;
    text-align: center;
    user-select: none;
  }
  .mobile-menu-btn:nth-of-type(3) {
    right: 55px;
  }
  .mobile-menu-btn:nth-of-type(2) {
    right: 120px;
  }
  .nav-main-toggle {
    height: 30px;
    width: 40px;
    position: absolute;
    right: 0px;
    top: 18px;
  }
  .nav-main-toggle span {
    background: #ffffff none repeat scroll 0 0 !important;
    border-radius: 0 !important;
    transition: all 0.25s ease-in-out 0s;
    width: auto !important;
    display: block;
    height: 4px;
    left: 0;
    margin: auto;
    pointer-events: none;
    position: absolute;
    right: 0;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
  }
  .nav-main-toggle span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
  }
  .nav-main-toggle span:nth-child(3) {
    bottom: 0;
  }
  header {
    margin: 0 !important;
    position: fixed;
    /*top: 37px;*/
    left: 0;
    right: 0;
    background: #1f2b2c !important;
    padding: 10px 15px !important;
  }
  header.isStuck #main-menu {
    top: 93px !important;
  }
  header .dropdown-menu .menu-img {
    display: none;
  }
  .nav-main-toggle {
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
  }
  .nav-main-toggle.nav-open {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
  }
  .nav-main-toggle.nav-open span:nth-child(1) {
    transform: rotate(45deg) translatey(10px) translatex(10px);
    -webkit-transform: rotate(45deg) translatey(10px) translatex(10px);
  }
  .nav-main-toggle.nav-open span:nth-child(2) {
    opacity: 0 !important;
  }
  .nav-main-toggle.nav-open span:nth-child(3) {
    transform: rotate(-45deg) translateY(-10px) translateX(10px);
    -webkit-transform: rotate(-45deg) translateY(-10px) translateX(10px);
  }
  #main-menu {
    position: fixed;
    width: 300px;
    right: 0;
    top: 173px;
    background: #fff;
    height: 100%;
    overflow: auto;
    margin-right: -300px;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    padding: 0 20px !important;
  }
  #main-menu.dropdown-menu {
    position: relative;
    top: auto !important;
  }
  #main-menu.dropdown-menu a {
    padding: 5px 20px !important;
    white-space: normal;
  }
  #main-menu.nav-open {
    box-shadow: 0 10px 50px #F4F4F4;
    margin-right: 0px;
  }
  #main-menu ul {
    margin: 0 !important;
  }
  #main-menu ul li {
    width: 100%;
  }
  #main-menu a {
    padding-left: 0px !important;
  }
  .mobile-icon {
    position: absolute;
    top: 10px;
    display: block;
    text-align: center;
  }
  .mobile-icon.mobile-call {
    right: 204px;
  }
  .mobile-icon.mobile-call i {
    padding-top: 5px;
  }
  .mobile-icon.mobile-cart {
    right: 80px;
  }
  .mobile-icon.mobile-search {
    right: 145px;
  }
  .mobile-icon.mobile-search i {
    font-size: 35px !important;
    padding-top: 4px;
  }
  .mobile-icon i {
    font-size: 40px;
    color: #fff;
  }
  /**************************
        footer
    **************************/
  .footer-item {
    border-right: none !important;
  }
  /**************************
        home page
    **************************/
  #home-content .home-featured {
    margin-bottom: 25px !important;
  }
  #home-content .yt {
    font-size: 12px !important;
  }
  #home-content .yt .v-aligned {
    width: 100%;
  }
  #home-content #home-featured > .row {
    padding: 25px 15px;
  }
  #home-content .speal {
    padding: 25px 15px;
    font-size: 14px;
    text-align: left;
  }
  #home-content .speal .v-aligned {
    width: 100%;
  }
  .home-text-center {
    padding: 20px 15px;
  }
}
@media screen and (max-width: 640px) {
  .scoreable-table {
    display: contents;
  }
  .afterpay-info-img > img {
    width: 80px!important;
  }
  .afterpay-info-img > a img {
    width: 13px;
  }
}
@media screen and (max-width: 1024px) {
  .mb-only {
    display: block !important;
  }
  .no-more-tables table,
  .no-more-tables thead,
  .no-more-tables tbody,
  .no-more-tables tfoot,
  .no-more-tables th,
  .no-more-tables td,
  .no-more-tables tr {
    display: block;
  }
  .cat-products .no-more-tables table,
  .cat-products .no-more-tables thead,
  .cat-products .no-more-tables tbody,
  .cat-products .no-more-tables tfoot,
  .cat-products .no-more-tables th,
  .cat-products .no-more-tables td,
  .cat-products .no-more-tables tr {
    display: inline-block;
  }
  .cat-products .no-more-tables tr {
    width: 100%;
  }
  .cat-products .no-more-tables {
    margin-top: 10px;
  }
  .cat-products .no-more-tables td {
    padding: 1px !important;
    font-size: 12px;
  }
  .cat-products .no-more-tables tr .product-img {
    width: 22%;
  }
  .cat-products .no-more-tables tr .product-desc {
    width: 34%;
  }
  .cat-products .no-more-tables tr [data-title='Qty'] {
    width: 40%;
    text-align: center;
  }
  .prod-table tr td input {
    border: 1px solid #888 !important;
    background: #fff !important;
    padding: 5px;
  }
  .cat-products .no-more-tables tr td:first-of-type img {
    max-width: 100% !important;
  }
  .cat-products .no-more-tables td a {
    font-size: 12px;
  }
  .cat-products .afterpay-info-text span {
    display: inline-block !important;
    font-size: 12px !important;
    text-transform: none;
  }
  .cat-products .afterpay-info-text {
    display: inline-block;
    width: 62%;
  }
  .cat-products .afterpay-info-img {
    display: inline-block;
    width: 28%;
    padding: 0px;
  }
  .custom-tab img {
    width: 100% !important;
  }
  .info-item img {
    max-width: 100%;
  }
  .mobile-hidden {
    display: none !important;
  }
  [data-title='Price']:before,
  [data-title='PriceColor']:before,
  [data-title='Qty']:before,
  [data-title='Stock']:before {
    content: '' !important;
  }
  [data-title='Price'] {
    width: 100% !important;
  }
  [data-title='PriceColor'] {
    width: 40% !important;
  }
  .no-more-tables thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .cat-product .afterpay-info-wrapper {
    padding-top: 0px;
    padding-bottom: 2px;
  }
  /*.cat-product .minus, .cat-product .add {
            border: 1px solid #ccc;
            border-radius: 50%;
            font-size: 18px;
            display: inline-block;
            width: 25px;
            height: 25px;
            text-align: center;
            line-height: 25px;
            vertical-align: middle;
            color: #777;
            user-select: none;
            cursor: pointer;
        }*/
  .stocksymbol {
    border-radius: 5px;
    background-color: #555;
    color: white;
    width: 20px;
    height: 20px;
    font-size: 15px;
    text-align: center;
    line-height: 20px;
    margin: 5px 0px;
  }
  .no-more-tables tr {
    border: 1px solid #ccc;
    margin-bottom: 5px;
  }
  .no-more-tables td {
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 50% !important;
    white-space: normal;
    text-align: left;
    overflow: hidden;
  }
  .no-more-tables td input {
    width: 50%;
  }
  .no-more-tables td .stocklabel {
    float: left !important;
    clear: both !important;
  }
  .no-more-tables td .addtocart-group {
    float: left !important;
  }
  .no-more-tables td.hide-td {
    display: none;
  }
  .no-more-tables td:before {
    float: left;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    text-align: left;
    font-weight: bold;
    content: attr(data-title);
  }
  .no-more-tables .btn {
    width: 100%;
  }
}
/**************************
    Colour Swatch 
    Added by (AP) Phyo
**************************/
.colour-swatch {
  float: right;
  width: 50px;
  height: 50px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  color: #FFFFFF;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 4px;
  border: 1px solid #999999;
}
/**************************
    Custom Colour for _categoryColour.cshtml 
    Added by (AP) Phyo
**************************/
.jconfirm-content div {
  font-size: 14px;
}
.currency.open a {
  color: #8DC541 !important;
}